.pf-v5-c-background-image {
  --pf-v5-c-background-image--BackgroundSize: cover;
}

.pf-v5-c-login__container {
  grid-template-areas: "header" "main" "footer";
  --pf-v5-c-login__container--xl--GridTemplateColumns: minmax(auto, 34rem);
}

.kc-brand {
  height: 63px;
  width: 300px;
  display: block;
  margin: 0 auto;
}

.scim-nav-cards {
  max-width: 34rem;
  margin-left: auto;
  margin-right: auto;
  padding: 0 1rem;
}

.scim-nav-card {
  text-decoration: none;
  color: inherit;
}

.scim-nav-card:hover {
  text-decoration: none;
}

.scim-nav-card .pf-v5-c-card__title-text em {
  font-style: italic;
}
